Message: Re: Reg: Using Xcode for developing Geant4 Application Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Reg: Using Xcode for developing Geant4 Application 

Forum: Installation and Configuration
Re: None Reg: Using Xcode for developing Geant4 Application
Re: None Re: Reg: Using Xcode for developing Geant4 Application
Date: 21 Nov, 2007
From: Olivier Dadoun <Olivier Dadoun>

Hello,

this is from geant4 installation (you forget to instal something, you can try to compile N01 
example). 
You have a very old version of Geant4 (geant4.8.0.p01),  I think plists folder is obsolete.
Update your version with the latest one.
cheers,
Olivier
 

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Reg: Using Xcode for developing Geant4 Application   (prowlingleo@gmail.com - 03 Dec, 2007)
1 None: Re: Reg: Using Xcode for developing Geant4 Application   (Olivier Dadoun - 03 Dec, 2007)
1 None: Re: Reg: Using Xcode for developing Geant4 Application   (Rakshit - 03 Dec, 2007)
...
7 None: Re: Reg: Using Xcode for developing Geant4 Application   (Rakshit - 03 Dec, 2007)
... 7 Message(s)
7 None: Re: Reg: Using Xcode for developing Geant4 Application   (prowlingleo@gmail.com - 03 Dec, 2007)
 Add Message Add Message
to: "Re: Reg: Using Xcode for developing Geant4 Application"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]